J!Extensions Store™
Forum
Welcome, Guest
Please Login to access forum.
Re:Update to v3.4 get Error 500 framework (1 viewing) 
Go to bottom
TOPIC: Re:Update to v3.4 get Error 500 framework
#1616
John Dagelmore
Admin
Posts: 3502
User Offline
Re:Update to v3.4 get Error 500 framework 4 Years, 3 Months ago Karma: 75  
Hello,

it seems a known issue but you are in the wrong forum, see here for joomla.org http://forum.joomla.org/viewtopic.php?f=706&t=874781

We can't do nothing about Joomla issues, they must be reported and corrected by the Joomla team in the next official release.

Best regards

John
 
Logged Logged  
  The administrator has disabled public write access.
      Topics Author Date
    emo
Update to v3.4 get Error 500 framework
komir 2015/02/27 12:00
    thread link
thread linkthread link Re:Update to v3.4 get Error 500 framework
John Dagelmore 2015/02/27 12:16
Go to top